/*================================================
Reset styles
================================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
sub {
vertical-align: sub;
}
sup {
vertical-align: super;
}

/*================================================
Table of contents
--------------------------------------------------
1. Structural elements
2. Header
3. Sidebar
4. Main content area
5. Comments + forms
6. Footer
8. Self-clearing floats
================================================*/

/* some default tag styles */

a {
color: #1437ac;
text-decoration: none;
}

a:hover,
a:focus {
color: #6fa709;
}

a img {
border: 0;
}

.clr {
overflow: hidden;
clear: both;
margin: 0;
padding: 0;
display: block;
}


/*================================================
1. Structural elements
================================================*/

body {
background: #d7d7d7 url(/images/tile.png);
padding: 0;
font-size: 62.5%;
font-family: Lucida Grande, Arial, Verdana, sans-serif;
color: #333;
line-height: 1.3;
word-wrap: break-word;
}

#container {
background: url(/images/container-bg.png) repeat-x;
margin: 0 auto;
position: relative;
}

#header {
margin: 0 auto;
width: 920px;
height: 235px;
background: url(/images/header.jpg) no-repeat;
position: relative;
}

/* contains content + sidebar */
#ccontainer {
margin: 0 auto;
width: 900px;
background: #fff;
}

#sidebar {
width: 170px;
padding: 30px;
float: right;
position: relative;
}

#content {
width: 610px;
padding: 30px;
float: left;
position: relative;
background: url(/images/vertical-rule.png) repeat-y right;
}

#footer {
margin: 0 auto;
position: relative;
width: 900px;
background: url(/images/footer.jpg) no-repeat;
}


/*================================================
2. Header
================================================*/

#blogtitle a {
display: block;
width: 440px;
height: 100px;
position: absolute;
bottom: 0;
left: 20px;
text-indent: -5000em;
overflow: hidden;
}

#byline a {
display: block;     
width: 207px;     
height: 102px;
text-indent: -5000em;
overflow: hidden;
background: url(/images/logo.jpg) no-repeat;
margin-bottom: 30px;
margin-left: -17px;
}

/* promo navigation */
#topnav {
position: absolute;
bottom: 15px;
right: 15px;
}

#topnav li {
float: left;
border-left: 1px solid #414141;
}

#topnav li:first-child {
border-left: 0;
}

#topnav li a {
display: block;
float: left;
padding: 5px 12px;
font-size: 1.1em;
font-weight: bold;
color: #82bbf7;
}

#topnav li a:hover,
#topnav li a:focus {
color: #e2e2e2;
}


/*================================================
3. Sidebar
================================================*/

#sidebar h4 {
margin-bottom: 5px;
padding-bottom: 5px;
height: 26px;
text-indent: -5000em;
overflow: hidden;
}

#about-blurb h4 {
background: url(/images/header-about.jpg) no-repeat;
}

#sidenav h4 {
background: url(/images/header-topics.jpg) no-repeat;
}

#search-box h4 {
background: url(/images/header-search.jpg) no-repeat;
}

#subscribe-box h4 {
background: url(/images/header-subscribe.jpg) no-repeat;
}

#twitter h4 {
background: url(/images/header-twitter.jpg) no-repeat;
margin-bottom: 0;
}

#recent h4 {
background: url(/images/header-recent.jpg) no-repeat;
}

#links h4 {
background: url(/images/header-links.jpg) no-repeat;
}

#blogroll h4 {
background: url(/images/header-blogs.jpg) no-repeat;
}

#network h4 {
background: url(/images/header-network.jpg) no-repeat;
}


/* modules */

#about-blurb {
margin-bottom: 30px;
}

#twitter {
margin-bottom: 20px;
}

#sidebar p {
margin-bottom: 5px;
font-size: 1.1em;
}

.more {
font-size: 0.9em;
text-transform: uppercase;
}


/* styles for lists of links */
#sidebar .links {
position: relative;
margin-bottom: 30px;
}

#sidebar .links li a {
display: block;
padding: 5px 0 5px 10px;
font-size: 1.1em;
background: url(/images/sidebar-bullet.png) no-repeat left center;
}

#sidebar .links li a:hover,
#sidebar .links li a:focus {
background: url(/images/sidebar-bullet-hover.png) no-repeat left center;
}

#sidebar #recent li a,
#sidebar #recent li a:hover,
#sidebar #recent li a:focus {
padding: 5px 0;
background: none;
}

#sidebar .links li li a {
margin-left: 20px;
}


/* resource center styles */
#resource-box {
margin-bottom: 30px;
background: #f7f7ec;
}

#resource-box h3 {
padding: 10px;
background: #e2e2d1;
font-size: 1.3em;
}

#resource-box h4 {
padding: 10px 10px 0 10px;
font-size: 1.2em;
}

#resource-box p {
padding: 0 10px 5px 10px;
font-size: 1.1em;
}


#podcast-list .rss {
position: absolute;
top: 1px;
left: 65px;
}


#resource-box .more {
margin-left: 10px;
font-size: .9em;
font-weight: bold;
text-transform: uppercase;
}

#resource-box .resource-footer {
display: block;
background: #e2e2d1;
margin-top: 10px;
padding: 5px 10px;
text-align: center;
}


#search-box {
margin-bottom: 30px;
}

#search-box form {
padding-top: 5px;
}

#search-box input.query,
#email {
display: block;
width: 120px;
height: 14px;
padding: 0 5px;
margin-right: 5px;
float: left;
}

#search-box input.submit,
#subscribe-box input.submit {
display: block;
float: left;
width: 26px;
height: 19px;
border: none;
background: url(/images/go.png) no-repeat;
text-indent: -5000em;
overflow: hidden;
cursor: pointer;
}


#subscribe-box {
margin-bottom: 30px;
position: relative;
}

#subscribe-box .rss {
position: absolute;
top: 1px;
left: 78px;
}

#subscribe-box p {
padding: 5px 0;
font-size: 1.1em;
}


/* styles for network pagination controls */
#network .blogroll-nav {
width: 170px;
height: 15px;
background: url(/data_storage/images/moreblogs.gif) no-repeat;
position: relative;
margin: 15px 0 10px 0;
}

#network .blogroll-nav a.prev,
#network .blogroll-nav a.next {
display: block;
width: 22px;
height: 15px;
position: absolute;
background: url(/data_storage/images/prevarrow.gif) no-repeat;
text-indent: -5000em;
overflow: hidden;
}

#network .blogroll-nav a.end {
display: none;
}

#network .blogroll-nav a.next {
right: 0;
background: url(/data_storage/images/nextarrow.gif) no-repeat;
}

/* twitter feeds */

#twitter .twitter-feed {
padding: 10px 0;
}

#twitter .twitter-feed ul {
background: url(/images/twitter-bubble.png) no-repeat;
}

#twitter ul li {
font-size: 1em;
padding: 24px 8px 0 8px;
min-height: 90px;
}

#twitter ul li em {
display: block;
font-size: 0.9em;
margin: 6px 0;
}

#twitter h5 {
text-indent: -5000em;
overflow: hidden;
}

#twitter a.follow {
text-indent: -5000em;
overflow: hidden;
height: 24px;
margin-top: 6px;
display: block;
}


#steve-feed h5 {
background: url(/images/twitter-steve.png) no-repeat;
}

#rebecca-feed a.follow {
background: url(/images/follow-rebecca.png) no-repeat;
}

#jonathan-feed a.follow {
background: url(/images/follow-jonathan.jpg) no-repeat;
}

#steve-feed a.follow {
background: url(/images/follow-steve.jpg) no-repeat;
}

#twitter #jonathan-feed,
#twitter #steve-feed {
background: url(/images/sidebar-border.png) top repeat-x;
}

/*================================================
4. Content area
================================================*/

#breadcrumbs {
padding-bottom: 20px;
position: relative;
}

#category #breadcrumbs {
padding-top: 20px;
}

#breadcrumbs li {
display: inline;
font-size: 0.9em;
font-weight: bold;
padding-right: 0;
}

#breadcrumbs li:after {
content: " > ";
}

#breadcrumbs li:last-child:after {
content: "";
}

#breadcrumbs a {
font-weight: bold;
}

/* styles for category/author/comments rss feed link */
#feed {
position: absolute;
right: 20px;
top: 20px;
}

#feed a {
background: url(/data_storage/images/rss.png) no-repeat;
padding-left: 15px;
font-size: 0.9em;
font-weight: bold;
padding-bottom: 2px;
}

#comments #feed {
right: 0;
top: 18px;
}


/* styles for the archives page */
#archives #content .post {
font-size: 1.2em;
line-height: 1.4;
}

#archives #content .post h4 {
margin-top: 20px;
font-size: 1.333em;
}

#archives #content .post ul.date-list li {
padding-bottom: 5px;
}

#archives #content .post ul.date-list ul li {
display: inline;
padding-right: 5px;
}

#archives #content .post ul.cat-list ul {
margin-left: 20px;
}

#archives #content .post ul.tag-list li {
display: inline;
}

#archives #content .post ul.tag-list li.rank1 {
font-size: 1.25em;
}

#archives #content .post ul.tag-list li.rank2 {
font-size: 1.166em;
}

#archives #content .post ul.tag-list li.rank4 {
font-size: 1.083em;
}

#archives #content .post ul.tag-list li.rank5 {
font-size: .916em;
}

#archives #content .post ul.tag-list li.rank6 {
font-size: .833em;
}


/* styles for resource center specific navigation */
#resource-list {
width: 20%;
float: left;
margin-right: 20px;
font-size: 1.1em;
}

#resource-list h4 {
margin-bottom: 5px;
font-size: 1.09em;
}

#resource-list ul ul {
margin-bottom: 10px;
}

#resource-list a {
display: block;
padding: 5px 0;
margin-left: 10px;
border-bottom: 1px dotted #ccc;
}


/* author archive page styles */
#author-bio {
border-bottom: 1px dotted #ccc;
margin-bottom: 30px;
font-size: 1.2em;
}

#author-bio h2.title {
margin-bottom: 5px;
font-size: 1.833em;
}

#author-bio p {
margin-bottom: 10px;
}


/* normal entry styles */
#content .featured {
border: 1px dotted #ccc;
padding: 10px;
margin-bottom: 30px;
}

#content .featured .post {
margin: 0;
}

#content .post {
margin-bottom: 30px;
clear: both;
}

#page #content .post {
clear: none;
}

.resource-center .post {
float: right;
width: 76%;
}

#content h3.title,
#content h1.title {
margin-bottom: 5px;
font-size: 2.7em;
color: #1437ac;
}

#content h4.title {
margin-bottom: 5px;
font-size: 1.6em;
}

#content .post .entryinfo {
margin: 10px 0;
font-size: 1.1em;
}

#content .post .entryinfo a {
font-weight: bold;
}

#content .post .body {
line-height: 1.4;
font-size: 1.3em;
}

#content .post .body p {
margin-bottom: 10px;
}

#content .post .body h1 {
font-size: 1.384em;
font-weight: bold;
}

#content .post .body h2 {
font-size: 1.384em;
}

#content .post .body h3 {
font-size: 1.23em;
font-weight: bold;
}

#content .post .body h4 {
font-size: 1.23em;
}

#content .post .body h5 {
font-size: 1.0769em;
font-weight: bold;
}

#content .post .body h6 {
font-size: 1.0769em;
}

#content .post .body strong,
#content .post .body strong em,
#content .post .body strong a {
font-weight: bold;
}

#content .post .body em,
#content .post .body em strong,
#content .post .body em a {
font-style: italic;
}

#content .post .body a {
border-bottom: 1px solid;
}

#content .post .body blockquote {
position: relative;
margin: 30px 0;
padding: 0 40px 0 50px;
background: url(/images/blockquote.png) no-repeat;
font-size: 1.6em;
}

#content .post .body ul,
#content .post .body ol {
margin: 0 0 10px 40px;
list-style: disc;
}

#content .post .body ol {
list-style: decimal;
}

#content .post .body ul li,
#content .post .body ol li {
padding-bottom: 10px;
}

#content .post .more {
font-size: .846em;
font-weight: bold;
text-transform: uppercase;
}

#content .post .more:before {
display: block;
content: "";
margin-top: 20px;
}

#content .post ul.tags {
position: relative;
margin-top: 20px;
padding: 0 0 14px 0;
background: url(/images/horizontal-rule.png) repeat-x bottom;
clear: both;
}

#content .post ul.tags li {
display: inline;
font-size: 0.9em;
font-weight: bold;
text-transform: uppercase;
}

#content .post ul.tags li:first-child {
background: url(/images/icons-search.png) no-repeat;
padding: 2px 0 4px 20px;
}

#content .post ul.tags a {
font-weight: bold;
text-transform: capitalize;
font-size: 1.2em;
}


/* social links and icons */
#content .post ul.links {
clear: both;
padding-top: 10px;
}

#individual #content .post ul.links {
padding: 0;
margin: 0 0 20px 20px;
width: 140px;
float: right;
}

#content .post ul.links li {
float: left;
padding-right: 10px;
font-size: 1.1em;
}

#individual #content .post ul.links li {
float: none;
padding: 5px 0;
}

#content .post ul.links li a {
display: block;
position: relative;
padding: 1px 0 2px 20px;
float: left;
font-weight: bold;
}

#individual #content .post ul.links li a {
float: none;
}

#content .post ul.links li.add span {
background: none;
height: 0;
width: 0;
}

#content .post ul.links li.print a {
background: url(/images/icons-print.png) no-repeat;
}

#content .post ul.links li.comments a {
background: url(/images/icons-comments.png) no-repeat;
}

#content .post ul.links li.add a {
background: url(/images/icons-add.png) no-repeat;
}


/*================================================
5. Comments + forms
================================================*/

#comments {
margin-bottom: 30px;
position: relative;
}

#sidebar .contact-form {
margin-bottom: 30px;
padding: 10px;
background: #f7f7ec;
}

#comments .info,
#comment-form .info {
background: url(/images/horizontal-rule.png) repeat-x bottom;
padding-bottom: 10px;
}

#comment-form .info {
margin-bottom: 10px;
}

#comments h4,
#comment-form h4,
.contact-form h4 {
font-size: 1.4em;
}

#comments .info em,
#comment-form .info em {
font-style: none;
font-size: 0.9em;
font-weight: bold;
}

#comments .comment {
padding: 20px 20px 10px 20px;
font-size: 1.1em;
line-height: 1.4;
}

#comments .comment h5 {
margin-bottom: 5px;
font-size: 1.09em;
font-weight: bold;
color: #1437ac;
}

#comments .comment h5 a {
font-weight: bold;
}

#comments .comment p {
margin-bottom: 10px;
}

#comment-form form,
.contact-form form {
line-height: 2;
}

#comment-form .fields dl,
.contact-form .fields dl {
margin-bottom: 10px;
color: #fff;
}

#comment-form .fields dd,
.contact-form .fields dd {
display: inline;
}

#comment-form dt,
.contact-form dt {
font-size: 1.2em;
color: #666;
}

#sidebar .contact-form dt {
font-size: 1em;
}

#comment-form label,
.contact-form label {
color: #333;
font-weight: bold;
}

#comment-form label em,
.contact-form label em {
font-size: .833em;
color: #333333;
font-weight: bold;
}

#comment-form .fields input,
.contact-form .fields input {
width: 298px;
padding: 3px 0;
border: 1px solid #ccc;
border-bottom: 1px solid #efefef;
border-right: 1px solid #efefef;
}

#comment-form textarea,
.contact-form textarea {
border: 1px solid #ccc;
border-bottom: 1px solid #efefef;
border-right: 1px solid #efefef;
width: 571px;
height: 180px;
padding: 10px;
font-family: Lucida Grande, Arial, Verdana, sans-serif;
font-size: 1.2em;
}

#sidebar .contact-form textarea {
width: 128px;
}

#comment-form .remember {
margin-top: 10px;
}

#comment-form .remember dt,
#comment-form .remember dd {
display: inline;
}

#comment-form .buttons {
margin-top: 15px;
}

#comment-form .buttons input,
.contact-form .submit {
border: none;
margin-right: 15px;
padding: 5px 20px;
background: #b1d618;
color: #333;
font-size: 1.2em;
cursor: pointer;
font-weight: bold;
}

.contact-form .submit {
margin-top: 10px;
}


/*================================================
6. Footer
================================================*/

#footer .wrapper {
padding: 20px 20px 55px 20px;
}

#footer h2 {
font-size: 1.6em;
margin-top: 30px;
}

#footer h2 a {
color: #333;
}

#footer .vcard {
position: absolute;
margin: -18px 0 0 250px;
font-size: 1.1em;
}

#footer .vcard .org {
position: absolute;
left: -250px;
top: 20px;
}

#legal {
margin-top: 40px;
clear: both;
}

#legal li {
display: inline;
font-size: 0.9em;
text-transform: uppercase;
}

#legal li:first-child {
border-right: 1px solid #369;
padding-right: 3px;
}

#legal li a {
font-weight: bold;
}

#footer .credits {
position: absolute;
bottom: 142px;
left: 0;
width: 860px;
height: 25px;
padding: 10px 20px 0 20px;
}

/* copyright */
#footer .credits p {
float: left;
font-size: 1.1em;
color: #fff;
}

/* lexblog brand */
#footer .credits a.lexblog {
display: block;
width: 295px;
height: 14px;
float: right;
background: url(/data_storage/images/lexblog2.png) no-repeat;
text-indent: -5000em;
overflow: hidden;
}


/*================================================
7. Self-clearing floats
================================================*/

#ccontainer:after,
#search-box:after,
#subscribe-box:after,
#content .post:after,
#content .post ul.links:after {
display: block;
content: "";
clear: both;
visibility: hidden;
}